# IPynb Loader

This loader extracts text from `.ipynb` (jupyter notebook) files.

## Usage

To use this loader, you need to pass in a `Path` to a local file.

```python
from pathlib import Path
from dotagent import download_loader

IPYNBReader = download_loader("IPYNBReader")

# specify concatenate to determine whether to concat cells into one DocumentNode
loader = IPYNBReader(concatenate=True)
documents = loader.load_data(file=Path('./image.png'))
```
